Uploaded image for project: 'Funtoo Linux'
  1. Funtoo Linux
  2. FL-6538

Update core-kit/1.3-release fortran-2.eclass to support EAPI-7

Details

    • Task
    • Status: Closed
    • Normal
    • Resolution: Fixed
    • None
    • None

    Description

      Error triggered by  >=dev-python/numpy-1.16.1 ebuilds with EAPI="7" added to python-modules-kit/1.3-release

       

      Attachments

        Activity

          People

            drobbins drobbins
            cardinal cardinal
            Votes:
            1 Vote for this issue
            Watchers:
            4 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: